Delete a product, its variants and their stock
DELETE
/api/v1/workspaces/{workspaceId}/products/{productId}
const url = 'https://api.crossmart.io/api/v1/workspaces/example/products/example';const options = {method: 'DELETE'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.crossmart.io/api/v1/workspaces/example/products/exampleParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”workspaceId
required
string
productId
required
string